Subject: [sip-http-events] Reminder: final reviews due tomorrow

From: Adam Roach <[email-masked]>
Date: Thu, 10 Dec 2009 09:45:39 -0600

Just a friendly reminder that, barring any last minute showstoppers, I 
intend to hand off draft-roach-sip-http-subscribe to an area director 
for evaluation and publication tomorrow afternoon. If you have any 
comments, please send them to me before 5:00 pm CST tomorrow (Friday, 
December 11th).

Thanks!

/a